/*     735045 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__735045__wrap {position:relative;height:100%;}
.pm-slide_wide__735045__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__735045__ a {display:block;position:relative;border:none}
.pm-slide_wide__735045__ a img {border:none}
.pm-slide_wide__735045__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__735045__ .item {position:relative}
.pm-slide_wide__735045__ .item img {vertical-align:top}
.pm-slide_wide__735045__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__735045__ .item .caption .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__735045__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__735045__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__735045__ .item .caption .btn_more span:before {/*content:'';*/position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__735045__ .item .caption .btn_more span:after {/*content:'';*/position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__735045__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__735045__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__735045__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__735045__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__735045__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__735045__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__735045__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__735045__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__735045__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__735045__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__735045__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__735045__ .owl-dots .owl-dot.active span,
.pm-slide_wide__735045__ .owl-dots .owl-dot:hover span {border-color:#d00000;background:#d00000;opacity:1;}

.pm-slide_wide__735045__.empty__735045__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__735045__.build_edit_mode .item {display:none}
.pm-slide_wide__735045__.build_edit_mode .item img {width:100%}
.pm-slide_wide__735045__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__735045__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__735045__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__735045__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__735045__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__735045__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__735045__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__735045__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__735045__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__735045__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__735045__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__735045__ .caption .btn_more:hover {border:1px solid #d00000;background:#d00000;}

	.pm-slide_wide__735045__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__735045__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__735045__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__735045__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__735045__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__735045__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__735045__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__735045__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
.pm-slide_wide__735045__ .item .caption .btn_more{line-height: 47px; font-size: 22px;}
	.pm-slide_wide__735045__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__735045__ .item .caption .caption_inner {max-width:1000px;}
	.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell .subject {font-size:70px}
	.pm-slide_wide__735045__ .item .caption .caption_inner .caption_cell .exp_text {font-size:30px}
}


/*     735055 : 이미지      */
.img__735055__ {max-width:100%}
.img__735055__ * {box-sizing:border-box}
.img__735055__ a {display:block;vertical-align:top}
.img__735055__ img {width:px;vertical-align:top}

/*     735065 : 셀 설정      */
.cell_option__735065__ {display:table;width:100%}
.cell_option__735065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__735065__ {position:relative;}
}

@media (min-width:1024px){
	.col__735065__ {position:relative;}
}

/*     735075 : BLANK 컨텐츠      */
.blank__735075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__735075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__735075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__735075__ {height:0px}
}

/*     735085 : 장문 텍스트      */
.textarea__735085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__735085__ p {font-size:36px}
}

/*     735095 : 실선      */
.solid_line__735095__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__735095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__735095__ {height:25px;margin:0 12px;}
}


/*     735105 : 장문 텍스트      */
.textarea__735105__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__735105__ p {font-size:20px}
}

/*     735115 : 셀 설정      */
.cell_option__735115__ {display:table;width:100%}
.cell_option__735115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__735115__ {}
}

@media (min-width:1024px){
	.col__735115__ {padding-left:30px;}
}

/*     735345 : 타이틀 텍스트      */
.title__735345__ {font-size:0}
.title__735345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__735345__ p .point_color {color:#d00000}

@media all and (min-width:768px){
	.title__735345__ p {font-size:24px}
}

@media all and (min-width:1024px){
	.title__735345__ p {font-size:38px}
}

/*     735335 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__735335__ {overflow:hidden;}
.pm-myboard_album__735335__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__735335__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__735335__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__735335__ ul li a {display:block;position:relative}
.pm-myboard_album__735335__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__735335__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__735335__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__735335__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__735335__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__735335__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__735335__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__735335__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__735335__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__735335__ ul li a:hover .caption {display:none}
.pm-myboard_album__735335__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__735335__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__735335__ ul li.mobile_hide {display:none;}
.pm-myboard_album__735335__.on ul li.mobile_hide {display:block;}

.album_more__735335__ {margin-top:10px;}
.album_more__735335__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__735335__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__735335__ ul li a .caption > span {font-size:13px}
	.album_more__735335__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__735335__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__735335__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__735335__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__735335__ ul li a .btn_view {width:100px}
}

/*     741925 : 버튼      */
.button__741925__ {font-size:0}
.button__741925__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #d00000;border-radius:4px;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__741925__.style_full a {background:#d00000;}
.button__741925__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__741925__ a {font-size:20px;transition:all .3s;}
	.button__741925__:hover a {background:#d00000;color:#ffffff}
}

/*     735355 : 블록 설정      */
.block_option__735355__ {display:table;width:100%}
.block_option__735355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__735355__ {}
}


@media (min-width:1024px){
	.row__735355__ {max-width:80%; margin:0 auto;}
}

/*     735125 : 타이틀 텍스트      */
.title__735125__ {font-size:0}
.title__735125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__735125__ p .point_color {color:#d00000}

@media all and (min-width:768px){
	.title__735125__ p {font-size:24px}
}

@media all and (min-width:1024px){
	.title__735125__ p {font-size:38px}
}

/*     735135 : 타이틀 텍스트      */
.title__735135__ {font-size:0}
.title__735135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__735135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__735135__.style_top p {padding-top:10px}
.title__735135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__735135__.style_right p {padding-right:14px}
.title__735135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__735135__.style_bottom p {padding-bottom:12px}
.title__735135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__735135__.style_left p {padding-left:14px}
.title__735135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__735135__.style_circle1 p {padding-left:18px}
.title__735135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__735135__.style_circle2 p {padding-left:18px}
.title__735135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__735135__ p {font-size:20px}
	.title__735135__.style_top p:before {width:20px}
	.title__735135__.style_right p:before {height:20px}
	.title__735135__.style_bottom p:before {width:20px}
	.title__735135__.style_left p:before {height:20px}
}

/*     735145 : 이미지 리스트 (타일형)      */
.img_tile__735145__ {margin:10px -10px;}
.img_tile__735145__:after {content:''; display:block; clear:both;}
.img_tile__735145__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__735145__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__735145__ .item > div {position:relative;}
.img_tile__735145__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__735145__ .item a {display:block; text-decoration:none;}
.img_tile__735145__ .figure {display:block; overflow:hidden;}
.img_tile__735145__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__735145__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__735145__ .caption .caption_inner {display:block;}
.img_tile__735145__ .caption .caption_cell {display:block; text-align:left;}
.img_tile__735145__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__735145__ .caption .caption_cell > span:first-child {margin-top:0;}
.img_tile__735145__ .caption .caption_cell > span.subject {text-align: center; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__735145__ .caption .caption_cell > span.content {display:none; position:relative; padding-top:5%; font-size:13px; color:#ffffff; line-height:1.4em; opacity:.6; letter-spacing:-.03em;}
.img_tile__735145__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__735145__ .item {width:100%;}
.col_m_2__735145__ .item {width:50%;}
.col_m_3__735145__ .item {width:33.3333%;}
.col_m_4__735145__ .item {width:25%;}
.col_m_1__735145__ .item,
.col_m_2__735145__ .item2n,
.col_m_3__735145__ .item3n,
.col_m_4__735145__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__735145__ {margin:15px -20px;}
	.img_tile__735145__ .item {padding:20px;}
	.img_tile__735145__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__735145__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__735145__ .item,
	.col_m_2__735145__ .item2n,
	.col_m_3__735145__ .item3n,
	.col_m_4__735145__ .item4n {clear:none;}

	.col_t_1__735145__ .item {width:100%;}
	.col_t_2__735145__ .item {width:50%;}
	.col_t_3__735145__ .item {width:33.3333%;}
	.col_t_4__735145__ .item {width:25%;}
	.col_t_5__735145__ .item {width:20%;}
	.col_t_6__735145__ .item {width:16.6666%;}
	.col_t_1__735145__ .item,
	.col_t_2__735145__ .item2n,
	.col_t_3__735145__ .item3n,
	.col_t_4__735145__ .item4n,
	.col_t_5__735145__ .item5n,
	.col_t_6__735145__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__735145__ .item a:before,
	.img_tile__735145__ .item a:after,
	.img_tile__735145__ .figure:before,
	.img_tile__735145__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__735145__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#f49ac1), to(#f49aa2));
		background: linear-gradient(to right, #f49ac1, #f49aa2);
	}
	.img_tile__735145__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#f49aa2), to(#f33535));
		background: linear-gradient(#f49aa2, #f33535);
	}
	.img_tile__735145__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#ebb251), to(#f33535));
		background: linear-gradient(to right, #ebb251, #f33535);
	}
	.img_tile__735145__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#f49ac1), to(#ebb251));
		background: linear-gradient(#f49ac1, #ebb251);
	}
	.img_tile__735145__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__735145__ .item a:hover:before,
	.img_tile__735145__ .item a:hover:after,
	.img_tile__735145__ .item a:hover .figure:before,
	.img_tile__735145__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__735145__ .item a:hover:before {right:0;}
	.img_tile__735145__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__735145__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__735145__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__735145__ .item a:hover .figure img {-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

	.img_tile__735145__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__735145__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__735145__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__735145__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__735145__ .item:hover > div:before {opacity:.3;}
	.img_tile__735145__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__735145__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__735145__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__735145__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__735145__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__735145__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__735145__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__735145__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__735145__ .item,
	.col_t_2__735145__ .item2n,
	.col_t_3__735145__ .item3n,
	.col_t_4__735145__ .item4n,
	.col_t_5__735145__ .item5n,
	.col_t_6__735145__ .item6n {clear:none;}

	.col_pc_1__735145__ .item {width:100%;}
	.col_pc_2__735145__ .item {width:50%;}
	.col_pc_3__735145__ .item {width:33.3333%;}
	.col_pc_4__735145__ .item {width:25%;}
	.col_pc_5__735145__ .item {width:20%;}
	.col_pc_6__735145__ .item {width:16.6666%;}
	.col_pc_1__735145__ .item,
	.col_pc_2__735145__ .item2n,
	.col_pc_3__735145__ .item3n,
	.col_pc_4__735145__ .item4n,
	.col_pc_5__735145__ .item5n,
	.col_pc_6__735145__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__735145__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__735145__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}

/*     735155 : 블록 설정      */
.block_option__735155__ {display:table;width:100%}
.block_option__735155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__735155__ {}
}


@media (min-width:1024px){
	.row__735155__ {max-width:80%; margin:0 auto;}
}

/*     735165 : 셀 설정      */
.cell_option__735165__ {display:table;width:100%}
.cell_option__735165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__735165__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__735165__ {padding-right:30px;}
}

/*     735175 : 공백      */
.solid_line__735175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:105px}
.solid_line__735175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__735175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__735175__ {height:40px}
}

/*     735185 : 타이틀 텍스트      */
.title__735185__ {font-size:0}
.title__735185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__735185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__735185__.style_top p {padding-top:10px}
.title__735185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__735185__.style_right p {padding-right:14px}
.title__735185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__735185__.style_bottom p {padding-bottom:12px}
.title__735185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__735185__.style_left p {padding-left:14px}
.title__735185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__735185__.style_circle1 p {padding-left:18px}
.title__735185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__735185__.style_circle2 p {padding-left:18px}
.title__735185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__735185__ p {font-size:22px}
	.title__735185__.style_top p:before {width:22px}
	.title__735185__.style_right p:before {height:22px}
	.title__735185__.style_bottom p:before {width:22px}
	.title__735185__.style_left p:before {height:22px}
}

/*     735195 : 장문 텍스트      */
.textarea__735195__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__735195__ p {font-size:26px}
}

/*     735205 : 타이틀 텍스트      */
.title__735205__ {font-size:0}
.title__735205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__735205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__735205__.style_top p {padding-top:10px}
.title__735205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__735205__.style_right p {padding-right:14px}
.title__735205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__735205__.style_bottom p {padding-bottom:12px}
.title__735205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__735205__.style_left p {padding-left:14px}
.title__735205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__735205__.style_circle1 p {padding-left:18px}
.title__735205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__735205__.style_circle2 p {padding-left:18px}
.title__735205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__735205__ p {font-size:20px}
	.title__735205__.style_top p:before {width:20px}
	.title__735205__.style_right p:before {height:20px}
	.title__735205__.style_bottom p:before {width:20px}
	.title__735205__.style_left p:before {height:20px}
}

/*     735215 : 장문 텍스트      */
.textarea__735215__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__735215__ p {font-size:26px}
}

/*     735225 : 장문 텍스트      */
.textarea__735225__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__735225__ p {font-size:16px}
}

/*     735235 : 공백      */
.solid_line__735235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__735235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__735235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__735235__ {height:30px}
}

/*     735245 : 버튼      */
.button__735245__ {font-size:0}
.button__735245__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__735245__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#373334;}
.button__735245__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#373334;transform:rotate(35deg);}
.button__735245__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#373334;transform:rotate(-35deg);}
.button__735245__.style_line a {background:transparent;color:#373334}

@media all and (min-width:1024px){
	.button__735245__ a {border-width:3px;font-size:16px}
	.button__735245__ .icon_arrow {width:20px;}
	.button__735245__ .icon_arrow:before {width:10px;}
	.button__735245__ .icon_arrow:after {width:10px;}
}

/*     735255 : 셀 설정      */
.cell_option__735255__ {display:table;width:100%}
.cell_option__735255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__735255__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__735255__ {}
}

/*     735265 : 공백      */
.solid_line__735265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__735265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__735265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__735265__ {height:0px}
}

/*     735275 : 지도 (주소 직접 입력)      */
.map__735275__ iframe {width:100%;vertical-align:top}
.map__735275__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__735275__ .build_preview__735275__ {display:table;width:100%}
.map__735275__ .build_preview__735275__ .inner__735275__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__735275__ .build_preview__735275__ .inner__735275__ .subject__735275__ {display:block;font-size:16px;font-weight:bold}
.map__735275__ .build_preview__735275__ .inner__735275__ .exp_text__735275__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__735275__ iframe {height:300px  !important}
	.map__735275__ .build_preview__735275__ .inner__735275__ {height:300px}
}

/*     735285 : 공백      */
.solid_line__735285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__735285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__735285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__735285__ {height:0px}
}

